function AISMN_GoToAnyBuilding::OnEnter(%this,%obj)
{
   SetPathToSpot(%obj,45,45);
   return;
}

function AISMN_GoToAnyBuilding::OnExit(%this,%obj)
{
   return;
}

function AISMN_GoToAnyBuilding::Update(%this,%obj)
{
   ReturnValue(%obj,-1);
   return;
}